/* reset */
* { outline:none; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin:0px; padding:0px; border:0px; outline:none; font-size:100%; font-family:inherit; list-style-type:none; text-decoration:none; }

a:link {text-decoration: none; color:#3d002f}
a:visited {text-decoration: none; color:#ffffff}
a:active {text-decoration: none; color:#ffffff}
a:hover {text-decoration: none; color:#ffffff}

/****FONT-FACE****/

@font-face {
    font-family: 'NexaSlabBook';
    src: url('../fonts/nexa_slab_book.eot');
    src: url('../fonts/nexa_slab_book.eot?#iefix') format('embedded-opentype'),
         url('../fonts/nexa_slab_book.woff') format('woff'),
         url('../fonts/nexa_slab_book.ttf') format('truetype'),
         url('../fonts/nexa_slab_book.svg#PTSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'NexaSlabBold';
    src: url('../fonts/nexa_slab_bold.eot');
    src: url('../fonts/nexa_slab_bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/nexa_slab_bold.woff') format('woff'),
         url('../fonts/nexa_slab_bold.ttf') format('truetype'),
         url('../fonts/nexa_slab_bold.svg#PTSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/****GENERAL****/

body {
	overflow:hidden;
}


.pages {
	height:100%;
	width:100%;
	clear:both;
	position:relative;
	z-index:1;
}
.img_bg {
	position:absolute;
	left:0;
	top:0;
	text-align:center;
	width:100%;
	height:100%;
	z-index:-1;
}
.img_bg img {
	width:100%;
}

/****HEADER****/
#header {
	top:-112px;
width:100%;
height:110px;
background-color:#3d002f;
opacity:0.9;
	position:fixed;
	z-index:997;
}
#header_center {
	width:700px;
	margin:0 auto;
}

#header_menu ul {
	position:fixed;
	z-index:998;
}
#header_menu ul li {
	float:left;
	text-transform:uppercase;
	margin:0 15px;
	margin-top:28px;
	padding-top:22px;
}
#header_menu ul li a {
	color:#ffffff;
	font-size:13px;
	font-weight:normal;
	font-family:"NexaSlabBold";
	letter-spacing:1px;
}
#header_menu ul li h1 {
	width:292px;
	height:100px;
	background: url(../images/logo_morgane.png) no-repeat left top;
	margin:-38px 0 0 12px;
}
#header_menu ul li h1 span {
	display:none;
}


/****CONTENT****/

#content {
	clear:both;
}

/****HOME****/


#content #home {
	width:820px;
	margin:0 auto;
}

#content #home #home_photo {
	float:left;
	margin-top:150px;
}

#content #home #home_txt {
margin-left:40px;
	float:left;
	width:375px;
	margin-top:150px;
}
#content #home #home_txt p {
	font-size:11px;
	color:#3d002f;
	font-weight:normal;
	font-family:"NexaSlabBook";
	margin-bottom:13px;
	line-height:18px;
	letter-spacing:0.5px;
}

#content #home #home_txt h1 {
	font-size:20px;
	color:#3d002f;
	font-weight:normal;
	font-family:"NexaSlabBook";
	margin-bottom:30px;
	line-height:24px;
	letter-spacing:1px;
}

#content #home #home_txt h2 {
	font-size:13px;
	color:#3d002f;
	font-weight:normal;
	font-family:"NexaSlabBold";
	margin-bottom:30px;
	line-height:24px;
	letter-spacing:1px;
}

#content #home #footer #pointille {
	float:left;
	width:780px;
	margin-top:25px;

}

#content #home #footer #adresse {
position: relative; 
	float:left;
	width:210px;
	margin-top:20px;
color:#ffffff;
}
#content #home #footer #adresse p {
	font-size:11px;
	color:#3d002f;
	font-weight:normal;
	font-family:"NexaSlabBook";
	margin-bottom:30px;
	line-height:18px;
	letter-spacing:1px;
}
#content #home #footer #horaires {
position: relative; 
	float:left;
	width:150px;
	margin-top:20px;
margin-left:40px;
color:#ffffff;
}
#content #home #footer #horaires p {
	font-size:11px;
	color:#3d002f;
	font-weight:normal;
	font-family:"NexaSlabBook";
	margin-bottom:30px;
	line-height:18px;
	letter-spacing:1px;
}
#content #home #footer #logos {
position: relative; 
	float:left;
	width:380px;
	margin-top:20px;
margin-left:25px;
color:#ffffff;
}
#content #home #footer #logos p {
	font-size:11px;
	color:#3d002f;
	font-weight:normal;
	font-family:"NexaSlabBook";
	margin-bottom:10px;
	line-height:18px;
	letter-spacing:1px;
margin-left:10px;
}
/****SALON****/

#content #emplacementgalerie {
	width:600px;
	margin:0 auto;
}

#content #emplacementgalerie #salon {
	float:left;
	margin-top:150px;
}


/****SUPERSIZED****/

* { margin:0; padding:0; }
body { background:#111; height:100%; }
	img{ border:none; }
	
	#supersized-loader { position:absolute; top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:url(../img/progress.gif) no-repeat center center;}
	
	#supersized { position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%; }
		#supersized img{ width:auto; height:auto; position:relative; outline:none; border:none; }
		
		#supersized a { z-index:-30; position:fixed; overflow:hidden; top:0; left:0; width:100%; height:100%; background:#111; display:block; }
			#supersized a.image-loading { background:#111 url(../img/progress.gif) no-repeat center center; width:100%; height:100%; }

/****LIGHTBOX****/

/* line 6, ../sass/lightbox.sass */
#lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
  opacity: 0.85;
  display: none;
}

/* line 15, ../sass/lightbox.sass */
#lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-family: "NexaSlabBook", arial, sans-serif;
  font-weight: normal;
}
/* line 24, ../sass/lightbox.sass */
#lightbox img {
  width: auto;
  height: auto;
}
/* line 27, ../sass/lightbox.sass */
#lightbox a img {
  border: none;
}

/* line 30, ../sass/lightbox.sass */
.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 39, ../sass/lightbox.sass */
.lb-container {
  padding: 10px;
}

/* line 42, ../sass/lightbox.sass */
.lb-loader {
  position: absolute;
  top: 40%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

/* line 51, ../sass/lightbox.sass */
.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

/* line 59, ../sass/lightbox.sass */
.lb-container > .nav {
  left: 0;
}

/* line 62, ../sass/lightbox.sass */
.lb-nav a {
  outline: none;
}

/* line 65, ../sass/lightbox.sass */
.lb-prev, .lb-next {
  width: 49%;
  height: 100%;
  background-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
  /* Trick IE into showing hover */
  display: block;
}

/* line 72, ../sass/lightbox.sass */
.lb-prev {
  left: 0;
  float: left;
}

/* line 76, ../sass/lightbox.sass */
.lb-next {
  right: 0;
  float: right;
}

/* line 81, ../sass/lightbox.sass */
.lb-prev:hover {
  background: url(../images/prev.png) left 48% no-repeat;
}

/* line 85, ../sass/lightbox.sass */
.lb-next:hover {
  background: url(../images/next.png) right 48% no-repeat;
}

/* line 88, ../sass/lightbox.sass */
.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -ms-border-bottom-left-radius: 4px;
  -o-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -ms-border-bottom-right-radius: 4px;
  -o-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 95, ../sass/lightbox.sass */
.lb-data {
  padding: 0 10px;
  color: #bbbbbb;
}
/* line 98, ../sass/lightbox.sass */
.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}
/* line 103, ../sass/lightbox.sass */
.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}
/* line 107, ../sass/lightbox.sass */
.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 11px;
}
/* line 112, ../sass/lightbox.sass */
.lb-data .lb-close {
  width: 35px;
  float: right;
  padding-bottom: 0.7em;
  outline: none;
}
/* line 117, ../sass/lightbox.sass */
.lb-data .lb-close:hover {
  cursor: pointer;
}

.adress a:link {text-decoration: none; color:#FFFFFF}